body,html {margin: 0; padding: 0;}

a, span {font-family: 'Antic Slab'; color: #000; text-decoration: none;}

.center {text-align: center;}
.center h1 {margin-bottom: 0px; font-family: 'Inter'; font-weight: bold;}
.center h3 {margin-top: 10px; font-family: 'Inter'; font-weight: 400;}
.center img {object-fit: cover; width: 100%; margin-top: 10px; margin-bottom: 10px;}

#storyTitle {margin-bottom: 20px;}

.wrapper-box {display: flex; flex-direction: row; justify-content: center; flex-wrap: wrap; gap: 20px;}
.box {width: 90px; }
.box img {width: 100%;}
.box span {font-style: italic; text-align: center; display: block; margin-top: -15px; font-family: 'Inter';}

.back {text-decoration: none; color: #000;}

.content {padding: 30px;}
.content p {font-family: 'Antic Slab'; font-size: 18px; line-height: 23px;}
.content img {margin-bottom: 5px;}

span img {transform: translateY(11px);}

@media screen and (min-width: 768px){
	.center img {
	width: 500px;
}
}